
    	.gallery-curtain {
		display: none;
		background-color: #000000;
		background-color: rgba(0,0,0, 0.36); 
		position: fixed; top: 0; left: 0; right: 0; bottom: 0;
		height: 100%;
		width: 100%;  
		z-index: 999997; 
		}
    			
		.gallery-shadowbox.showing { z-index: 999999; }
    	
	
	.gallery-shadowbox { 
		display: none; 
		background-color: transparent; 
		position: fixed; top: 0; left: 0; right: 0; bottom: 0;
		height: 100%;
		width: 100%;  
		z-index: 999998 !important;
	}				
				
	.loadingDiv { display: none; }				
	.loadingDiv, .loadingDiv img { width: 32px; }
	
	.shadowbox-item { float: left; margin: 0; padding: 0; }
	
	.shadowbox-contents {
		margin: 0;
		padding: 0;
	}
 
/*____________________________________________________________________  body  */
.shadowbox-body {
  position: relative;
  margin: 0;
  padding: 0;
  border: 0;
  width:100%;
  text-align:center;
}
.shadowbox-body-inner {
  position: relative;
  height: 100%;
  background: transparent;
}
.shadowbox-content.html {
  height: 100%;
  overflow: auto; /* make html content scrollable */
}

/*____________________________________________________________  title & info  */
.shadowbox-title, .shadowbox-info {
  position: relative;
  margin: 0; /* these must have no vertical margin or padding */
  padding: 0;
  border: 0px solid;
}
.shadowbox-title-inner, .shadowbox-info-inner {
	position: relative;
	font-family: Verdana, sans-serif;
	line-height: 16px;
}
.shadowbox-title {
  min-height: 26px;
}
.shadowbox-title-inner, .shadowbox-title-inner a {
  font-size: 16px;
  padding: 5px 0;
  color: #FFFFFF;
  background-color: rgba(0,0,0, .64);				
}
.shadowbox-info {
  height:20px;
  padding:0;
  margin:0;
}
.shadowbox-info-inner {
  padding:0;
  margin:0;
  font-size: 12px;
  color: #FFFFFF;
  height:24px;
}

.alternate_div { padding:2px 0 0 0; margin:0; height:20px; float:left; display:none; width:300px; }
.alternate_div a { font-weight:bold; font-size:10px; color: #FFFFFF; text-decoration:none; }

.media-div .directions { background-color:#000000; }
								
.direction_popup {
	background-color:#000000;
	color:#FFFFFF;
	text-align:left;
	font-size:12px;
	line-height:16px;
	font-weight:normal;
	margin:0;
}

.direction_popup h5 {
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0 0 5px 0;
}

/*_____________________________________________________________________  nav  */
.shadowbox-nav {
  float: right;
  padding: 2px 0;
}
.shadowbox-nav a {
  display: block;
  float: right;
  height: 60px;
  width: 60px;
  margin-left: 3px;
  cursor: pointer;
}

.shadowbox-close {
  background-image: url(icons/image-viewer-close.png);
  background-repeat: no-repeat;
}
.shadowbox-next {
  background-image: url(icons/image-viewer-next.png);
  background-repeat: no-repeat;
}
.shadowbox-prev {
  background-image: url(icons/image-viewer-prev.png);
  background-repeat: no-repeat;
}

/*_________________________________________________________________  counter  */
.shadowbox-counter {
  float: left;
  padding: 2px 0;
  width: 45%;
  display:none;
}
.shadowbox-counter a {
  padding: 0 4px 0 0;
  text-decoration: none;
  cursor: pointer;
  color: #FFFFFF;
}
.shadowbox-counter a.shadowbox-counter-current {
  text-decoration: underline;
}

/*___________________________________________________________________  clear  */
div.shadowbox-clear {
  clear: both; /* clear floating counter & nav */
}

.ui-loader { display: none; }	 
.placeholder-container { float: left; }
.placeholder-div { float: left; margin: 10px; font-size: 18px; cursor: pointer; }
.placeholder-div img { max-width: 150px; }
